Bug 483109 - Boot stops with with kernel panic
Boot stops with with kernel panic
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 12:58 EST by Alex Dănilă
Modified: 2009-02-16 18:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 18:14:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
camera screenshot (486.26 KB, image/jpeg)
2009-02-04 15:53 EST, Alex Dănilă
no flags Details

  None (edit)
Description Alex Dănilă 2009-01-29 12:58:11 EST
Description of problem:
2.6.29 kernels do not boot (tried with 2.6.29-0.45.rc2.git1.fc11.x86_64, 0.48.rc2 and 0.53.rc2). Booting ends very early with a kernel panic. It's always reproducible. A log can be seen in the image, as I wasn't able to do an good OCR on it.
The computer is an Asus Pro72S, with Pentium T2390 processor.
Please ask for more details that may be useful.


Version-Release number of selected component (if applicable):
2.6.29-0.45.rc2.git1.fc11.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2009-02-03 23:57:41 EST
Take a picture with a digital camera and attach that.
Comment 2 Alex Dănilă 2009-02-04 15:53:56 EST
Created attachment 330921 [details]
camera screenshot

Hi, here it is. I was sure I attached it when I reported the bug, I don't know what I did wrong. Sorry for this.
Comment 3 Alex Dănilă 2009-02-16 18:14:41 EST
With "0.119-rc5" the computer boots normally.

Note You need to log in before you can comment on or make changes to this bug.